<?php

session_start(); 
error_reporting(E_ERROR);


if($_GET['type'] == "full") {
$_SESSION['view'] = "full";
}

if($_GET['type'] == "mobile") {
$_SESSION['view'] = "";
}

if($_SESSION['view'] == ""){
$iphone = strpos($_SERVER['HTTP_USER_AGENT'],"iPhone");
$android = strpos($_SERVER['HTTP_USER_AGENT'],"Android");
$palmpre = strpos($_SERVER['HTTP_USER_AGENT'],"webOS");
$berry = strpos($_SERVER['HTTP_USER_AGENT'],"BlackBerry");
$ipod = strpos($_SERVER['HTTP_USER_AGENT'],"iPod");

if ($iphone || $android || $palmpre || $ipod || $berry == true) { 

header('Location: http://m.neworleansdumpsterrentals.com/');
}

}

?>
<!DOCTYPE html>
<html lang="en-US">
<head>
	<meta charset="UTF-8">
	
	<!-- TITLE -->
	<title>Bin There Dump That - New Orleans Dumpster, New Orleans Dumpster Rental, Dumpster Rental New Orleans</title>
	<!-- DESCRIPTION -->
	<meta name="description" content="Bin There Dump That New Orleans | Mini trash disposal system that takes anything that municipal trash handlers will not take in New Orleans.">
	<!-- KEYWORDS -->
	<meta name="keywords" content="Dumpster Rental New Orleans, New Orleans Dumpster Rental, Dumpster New Orleans, New Orleans Dumpster, Trash Container Rental New Orleans, New Orleans Trash Container Rental, Container Rental New Orleans, Trash Container Rental New Orleans, New Orleans Trash Container Rental, Bin There Dump That">
	
	<!-- STYLESHEETS -->
	<link rel="stylesheet" href="includes/css/style.css" />
	<link rel="stylesheet" href="includes/css/scroller.css" />
	<link rel="stylesheet" href="includes/css/jquery.jscrollpane.css" media="all" />
	<!--[if lt IE 9]>
	<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

	<!-- SCRIPTS -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
	<!-- Slides -->
	<script src="includes/js/slides.min.jquery.js"></script>
	<script>
		$(function(){
			$('#slides').slides({
				preload: true,
				preloadImage: 'img/loading.gif',
				play: 5000,
				pause: 2500,
				hoverPause: true,
				animationStart: function(current){
					$('.caption').animate({
						bottom:-35
					},100);
					if (window.console && console.log) {
						// example return of current slide number
						console.log('animationStart on slide: ', current);
					};
				},
				animationComplete: function(current){
					$('.caption').animate({
						bottom:0
					},200);
					if (window.console && console.log) {
						// example return of current slide number
						console.log('animationComplete on slide: ', current);
					};
				},
				slidesLoaded: function() {
					$('.caption').animate({
						bottom:0
					},200);
				}
			});
		});
	</script>
	
</head>
<body id="Home">

<!-- CONTAINER -->
<div id="container">
	
<base target="_parent" />
	<!-- HEADER -->
	<header>
		
			<!-- LOGO -->
			<div id="logo">
				<img src="includes/images/logo.png" alt="Logo" />			</div><!-- end logo -->
			
            
            
            
            
			<!-- ORDER BIN RIBBON -->
			<div id="order_bin_ribbon">
				<a href="order-a-dumpster.php"><img src="includes/images/bin2.png" alt="" /></a>
				<h3 class="absolute-phone">New Orleans Dumpster Rental | 985-327-7644<br>
				<span>selouisiana@bintheredumpthat.com</span></h3>
			</div>
			<div class="clear"></div>
	</header><!-- end header -->
	<div class="clear"></div>
	
	<!-- NAV -->
	<nav>
	
		<ul>
			<li><a href="./">Home</a></li>
			<li><a href="order-a-dumpster.php">Order a Dumpster</a></li>
			<li><a href="pricing.php">Pricing</a></li>
			<li><a href="our-story.php">Our Story</a></li>
			<li><a href="holmes.php">See Us On TV</a></li>
			<li><a href="gallery.php">Gallery</a></li>
			<li><a href="faq.php">FAQ</a></li>
			<li><a class="selected" href="http://blog.neworleansdumpsterrentals.com">Blog</a></li>
			<li><a href="press-releases.php">Press Releases</a></li>
		</ul>
<a class="plus-link" target="_blank" style="position:absolute;top:11px;right:175px;z-index:9999;" href="https://plus.google.com/112732844835387193349" rel="publisher"></a>
	<div style="position:absolute;top:10px;right:80px;z-index:9999;"><g:plusone size="medium" href="http://<?php echo $_SERVER['SERVER_NAME']; ?>"></g:plusone></div>

	
	</nav><!-- end nav -->